
body {
	color: #444;
	background: #533B17 url(/images/background.jpg) no-repeat center top scroll;
}

h1, h2, h3, h4, h5, h6 {
	color: #607533;
	font-family: 'Roboto Slab', serif;
}

a#logo {
	color: #595411;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div.container {
	background-color: #fff;
	min-height: 600px;
}

.video-header {
	margin-bottom:10px;
	margin-top: 1.3em;
}

/* responsive video embed */
.embed-container {
    height: 0;
    margin-bottom: 50px;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* end responsive video embed */


div#hero div#placeholder-hero {
	background-color: #b7ae9b;
}

div#hero-sub div.inner {
	background-color: #595441;
	color: #fff;
	font-size: 11px;
}

div#footer {
	border-top: 1px solid #eee;

}

td.menu-item {
	color: #000;	
}

td.menu-item-hover {
	color: #333;
}

.cat_button {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    /*height: 18px;*/
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
	cursor:pointer;
    
}

#search { width: 65px;}
/* main nav items */

#nav_1259083 {
 display: block;
    height: 36px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
	
	#nav_1260295 {
		display:block;
		margin:0;
		padding:0;
		list-style:none;
	}
	
	#nav_1260295 li {
		float:left;
		padding: 0 10px 0 0 ;
	}
	
	#nav_1259083 li{ 
	float: left;
    height: 36px;
    line-height: 36px;
    list-style-type: none;
    margin: 0;
    padding: 0 12px;
    text-align: center;
	background:url(/images/divider.png) bottom right no-repeat scroll;
    }
	
	#nav_1259083 li a:link, #nav_1259083 li a:visited,#nav_1259083 li a:active, #nav_1260295 li a:link, #nav_1260295 li a:visited, #nav_1260295 li a:active, #footer-right a:link, #footer-right a:visited, #footer-right a:active{
	color:#999999;
	}
	
	#nav_1259083 li a:hover, #nav_1260295 li a:hover, #footer-right a:hover {
	color:#000;
	text-decoration:none;
	}
	
#placeholder-logo {
padding: 0 0 20px 0px;}

#cat_1259083_divs {
display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
	}
	
	
input, textarea, cat_textbox_small {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

td.menu-item-selected {
	color: #fffc00;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #4A8797;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login,  {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.newsletter-form {
background: #e5e5e5;
	margin-bottom: 18px;
	/*-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);*/
 border-radius: 4px 4px 4px 4px;
 border: 1px solid #ccc;
   
}

.secure-login h3, .newsletter-form h3 {
	
	font-size: 14px;
	margin: 0;
	padding: 12px 18px;
	color:#7c7c7c;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #607533;
	text-decoration: underline;	
}

a:hover, a:active {
	color: #455426;
	text-decoration: none;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #69BFDE;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #69BFDE;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

#nav_1259083 li a {
text-decoration:none;
}


/* @group Template Settings */

div#header-left img {
	margin: 20px 0 0;
}

div#header-left, div.whoslogged, div#header-right {
	/*height: 126px;
	line-height: 126px;*/
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	 border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
    
}
div#nav {height: 36px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
   
    margin: 0px 40px;
    padding: 2px 0;
   
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	

}
div#nav div#placeholder-nav {
	
}

.about {
  background: none repeat scroll 0 0 #E5E5E5;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 18px;
	padding: 10px 20px;
	float:left;
	}
	
	.about h2 {
	color:#7c7c7c;
	}

.article-list {margin-bottom:6px;}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 28px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer-left, #footer-right {
	padding-top: 18px;
	height: 72px ;
}

#footer-right {
text-align:right;
}

.blogImage {
float:left;
padding: 15px 0;

width:605px;
}

ul.socialist {
	float:left;
	margin:0 0 20px;
	width:100%
}

ul.sociallist:after {
	clear:both;
	content:"";
}
.blog_main_copy, #relatedposts {
	
	margin-bottom:20px;
	padding-bottom:20px;
}
.blog-text {
float: left;
}
.blogInfo {
	font-size:12px;
	color:#999;

}

.blog_item {
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
}
.info h2 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;}

.blog_item .blog_thumb {
	float:left;
	margin-right:12px;
	margin-top:9px;
	width:28%;
}
.blog_item .info {
	float:left;
	width:68%;
}
.info a {
	text-decoration:none;
}

h1#blogname {
	color:#777771;
}

.newsletter-form .form .item {
	padding:9px;
}

.newsletter-form .form label {
	font-size:11px;
}

.newsletter-form h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#placeholder-box2 a {
	display:block;
}
	

/*.form .item {
	float:left;
	margin-bottom:10px;
	width:100%;
}*/
/*.cat_button {
	overflow:hidden;
    background-color: #82B53E;
    background-image: linear-gradient(to top, #496F18, #82B53E);
    border: 1px solid #496F1C;
    border-radius: 5px 5px 5px 5px;
    color: #FAFAFA;
    cursor: pointer;
    float: left;
    font-size: 13px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 5px 10px;
    right: 0;
    text-shadow: 0 1px 0 #5A7500;
    top: 0;
    white-space: nowrap;
}
*/
#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/*input[type="text"], input[type="password"] textarea, .cat_textbox {
	width:250px;
	padding:3px;
	margin-top:2px;
	line-height:15px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #949494 #C3C3C3 #C3C3C3;
    border-image: none;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    font-size: 15px;
    line-height: 15px;
    margin-top: 2px;
    padding: 3px;
    width: 250px;
}*/

.descriptor {
	padding: 24px 141px 0 0;
	color: #607533;
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
	line-height:1.2;
}
.sidebar-ad {
margin-bottom: 20px;}

.recent {margin-bottom:20px;}

.frame_shadow {
    background: url("../images/frame_shadow.png") no-repeat scroll center bottom transparent;
    float: left;
    padding-bottom: 21px;
}

#nav_1259083 li.selected {
	color:#000000;
}
 * Example of RSS Ticker Styling
 *
 */

body {
	margin: 1em 3em;
	font-family: Tahoma, Genevam, sans-serif;
}

.rssFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 272px;
	margin-bottom: 2em;
}
.rssFeed a {
	color: #60732F;
	text-decoration: none;
}
.rssFeed a:hover {
	color: #455426;
	text-decoration: underline;
}

.rssHeader { padding: 0.2em 10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif; font-weight:bold;
border-radius: 5px 5px 0 0;
background: #60732F;}

.rssHeader a {color: #fff;}
.rssHeader a:hover {color: #fff; text-decoration: underline;}

.rssBody h4 { font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.rssRow h4, .rssRow p, .rssRow div {
	margin: 0;
	padding: 10px;
}
.ad-image {
float:right;
padding: 0 0px 10px 20px;
}
.top-banner {
padding: 0 0 20px 0;
}

.caption { font-size: 12px;padding-top: 6px;}

#ticker1 .odd { background-color: #f1eee9; }
#ticker1 .even { background-color: #f4f2ee; }

#ticker2 .odd { background-color: #e8fce8; }
#ticker2 .even { background-color: #d4e8d4; }



#nav .select-a {
    display: none;
}

.js span.select-a {

    display: block;
    height: 35px;
    line-height: 33px;
    position: relative;
    width: 100%;
}

.js span.select-a span {
    bottom: 0;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 100%;
    left: 20px;
    overflow: hidden;
    position: absolute;
    right: 55px;
    text-overflow: ellipsis;
    top: 0;
    white-space: nowrap;
}
.js span.select-a select {
    border: medium none;
    float: left;
    height: 100%;
    opacity: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.js span.select-a.focus {
    border-color: #AAAAAA;
}
.js span.select-a.over {
    border-color: #CCCCCC;
}

.showcase-a {
	margin: 0 0 20px;
}
.js .showcase-a {
	min-height: 325px;
}

.js span.select-a option{
	width:100%;
}

.cleared{
	clear:both;
}






/*------------------------------------------------      **************       -------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------      Mobile version       -------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------      **************       -------------------------------------------------------------------------------------------------------------*/



@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
body {
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
}

/*! 768px ------- */ @media screen and (max-width: 768px) {
	
 #nav ul {
display: none;
}	

#mainmenu li#menu_home{
	display:block;
}
	
	#nav .select-a {
display: block;
}

.container, .column.span-12, #main.span-14, #footer-left, .span-22, .top-banner a img, #footer-right, #sub.column.span-7, .blog_item .blog_thumb img, .blogImage, .blogImage img, #main .inner .span-17, #main .inner .span-17 img, .ad-image img  {
	width:100%;
}

#header-left, .ad-image{
	float:none;
}

.descriptor, div#placeholder-search, #main.prepend-1, .prepend-1, div#footer-left, #footer-right, .append-1, .append-5, .ad-image{
	padding:0;
}

.descriptor, .top-banner, #footer-right{
	text-align:center;
}

.column{
	margin:0;
}

#header-left, div#nav, .rssFeed{
	margin:0 auto;
}

div#nav{
	width:98%;
}

div#footer-left, #footer-right{
	height:30px;
}

.comment-form{
	width:90%;
	padding:2% 4%;
}

.comment-form input.cat_textbox_small, .comment-form textarea, input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{
	width:250px;
}

.comment-container{
	border:0;
}

table.webform td{
	padding:6px 0;
}

}